# AssocStaSubscriptionNotificationEvent

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Threshold** | **int32** | Number of connected stations threshold for trigger-based event reporting. | [default to null]
**Trigger** | **int32** | Trigger for the notification: 1 &#x3D; Notification issued when the number of connected stations is greater than or equal to the threshold. 2 &#x3D; Notification issued when the number of connected stations is less than or equal to the threshold. | [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


